html {
	font-size: 14px;
}

.async-hide {
	opacity: 0 !important
}

.no-underline {
	text-decoration: none !important;
}

.centered {
	text-align: center;
	line-height: 54px;
}

.centered i {
	margin-right: 10px;
}

.menu-title {
    font: 400 1.25rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    white-space: normal;
}

.full_width {
    width: 100%;
}

.half_width {
    width: 50%;
}

.third_width {
    width: calc(100% / 3);
}

.outer_padding_x {
    padding-left: 6rem;
    padding-right: 6rem;
}

.outer_padding_y {
    padding-bottom: 2.5rem;
    padding-top: 2.5rem;
}

.intermediate_padding {
    padding: 0 2.5rem;
}

.inner_padding {
    padding: 0 2rem;
}

.font_ericom_blue {
    color: #002A53 !important;
}

.font_white {
    color: #ffffff;
}

.inline_block {
	display: inline-block;
}

.link_effect_grey:hover {
    color: #757575 !important;
    border-bottom: 2px solid #757575 !important; 
}

.link_effect_grey:visited {
    color: #3079C0;
}
.carousel-inner picture img {
	max-width: 100%;
	display: block;
}

form {
	margin-bottom: 0;
}

nav img {
    vertical-align: middle;
}

.nav_align_right {
    right: 6rem;
}
#all-social-tiles-per-line {
	display: none;
}

#three-social-tiles-per-line {
	display: none;
}

#two-social-tiles-per-line {
	display: none;
}

#responsive_icon {
    display: none;
    float: right !important;
}

#nav_icon {
    width: 3rem;
    height: 5rem;
    position: relative;
    margin: 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav_icon span {
    display: block;
    position: absolute;
    height: 0.3rem;
    width: 100%;
    background: #ffffff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav_icon span:nth-child(1) {
  top: 0.85rem;
}

#nav_icon span:nth-child(2),#nav_icon span:nth-child(3) {
  top: 1.85rem;
}

#nav_icon span:nth-child(4) {
  top: 2.85rem;
}

#nav_icon.open span:nth-child(1) {
  top: 1.2rem;
  width: 0%;
  left: 50%;
}

#nav_icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav_icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav_icon.open span:nth-child(4) {
  top: 1.2rem;
  width: 0%;
  left: 50%;
}


#container_nav {
   /* height: 10rem; */
}

#container_nav li {
    padding-right: 1.875rem;
}

#container_nav_upper {
    height: 4.5rem;
    padding-top: 0.9rem;
	margin-bottom: 0.9rem;
}

.image-logo {
	width: 140px;
	height: 140px;
	margin-left:auto;
	margin-right: auto;
}
.image-logo.shield {
	background: url('/images/home_icons_big.png') no-repeat;
}
.image-logo.xen {
	background: url('/images/home_icons_big.png') no-repeat 50% 0;

}
.image-logo.access {
	background: url('/images/home_icons_big.png') no-repeat 98% 0;
}

#container_nav_upper_right_block {
    float: right;
	padding-top: 0.5rem;
}

#container_nav_upper_right_block ul {
    vertical-align: middle;
	padding-left: 7px;
}

#container_nav_upper_right_block ul li a {
	text-decoration: none;
}

#container_nav_upper_right_block ul li a p {
	border-bottom: 2px solid transparent;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.65s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	
	font: 400 1.25rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
	margin: 0;
	padding: 0;
	white-space: normal;
}

#container_nav_upper_right_block .dropdown {
	padding-left: 7px;
}

.dropbtn {
    background: #ffffff url(media/lang/x1/usa.png) no-repeat; 
    border: none;
    cursor: pointer;
    text-align: right;
    height: 34px;
    width: 46px;
}

.dropdown {
    padding-left: 1.875rem;
    position: relative;
    top: 10px;
}

.dropdown-content {
    background-color: #ffffff;
    border: 1px solid #002A53;
	height:0;
    border-radius: 2px;
    min-width: 11rem;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    -webkit-transition: height 0.4s, opacity 0.2s linear;
    -moz-transition: height 0.4s, opacity 0.2s linear;
    -o-transition: height 0.4s, opacity 0.2s linear;
    -ms-transition: height 0.4s, opacity 0.2s linear;
    transition: height 0.4s, opacity 0.2s linear;
    z-index: 50;
}

.dropdown-content a {
    display: block;
    padding: 0.6rem;
    height: 3.2rem;
    text-align: left;
    text-decoration: none;
	color: #002A53 !important;
}

.dropdown-content a:hover {
    background-color: #DBDBDB
}


.dropdown-content figure {
    float: left;
    margin: 0 !important;
    padding: 0;
    width: 2.5rem;
}

.dropdown-content img {
    padding: 0 0.5rem 0.5rem 0;
    height: 2.5rem;
    width: 2.5rem;
}

.dropdown-content p {
	font: 400 1.25rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
	margin: 0;
	padding: 0;
	padding-top: 0.2rem;
	white-space: normal;
}


#container_nav_upper_search {
    background: #ffffff url(media/search_icon_x1.png) no-repeat right;
    padding: 0.5rem 1rem;
    margin-left: 1rem;
    width: 13rem;
}

#container_nav_lower {
    background-color: #002A53;
    overflow: hidden;
}

#lower_nav {
	cursor: default;
	height: 3rem;
}

#container_nav_lower ul {
    margin: 0;
    padding: 0 1.5rem;
    overflow: hidden;
    background-color: #002A53;
}

#container_nav_lower_dropdown p {
    /*padding-top: 0.7rem;*/
	margin-bottom:0;
	padding: 0.1rem;
}

#container_nav_lower ul li {
    float: left;
}

#container_nav_lower ul li .menu-title:hover {
    background-color: #03386C;
}

.container_nav_lower_dropdown {
    background-color: #ffffff;
    border: 1px solid #002A53; 
    border-radius: 2px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    display: none;
    line-height: 1.25rem;
    min-width: 4rem;
    position: absolute;
    z-index: 11;
	padding-bottom: 0.5rem;
}

.container_nav_lower_dropdown a:hover {
    background-color: #F3F3F2 !important;
    text-decoration: underline;
}

.container_nav_lower_dropdown a p {
    font-size: 1rem;
	padding: 0.4rem 0.4rem;
	margin: 0;
}

#container_nav_lower ul li:hover .container_nav_lower_dropdown {
    display: flex;
    white-space:nowrap;
}

.mlevel3 {
    white-space:normal;
}

@media screen and (max-width: 768px) {
    #container_nav_lower ul li:hover .container_nav_lower_dropdown {
        display: inline-block;
        white-space: normal;
    }

}

.container_nav_lower_dropdown_trigger {
    padding: 0.625rem 1rem;
}


.container_nav_lower_dropdown_column {
    float: left;
}

.container_nav_lower_dropdown_column a:hover {
    background-color: #f1f1f1;
}

.container_nav_lower_dropdown_column_header {
    border-bottom: 1px solid #002A53;
    display: block;
    font-size: 1rem;
    text-rendering: auto;
    font-weight: 700;
    margin-top: 1.675rem;
    padding: 0.1rem 0.4rem;
    text-align: left;
}

.container_nav_lower_dropdown_column_header:first-child {
	margin-top: 0.5rem;
}

.container_nav_lower_dropdown_column_items {
    color: #3079C0;
    display: block;
    padding: 0;
    text-align: left;
}

#container_nav_lower_dropdown_column_items_unique {
    color: #002A53;
    text-decoration: underline;
    margin-top: 1.6rem;
}


button {
    border: 0;
    border-radius: 0.125rem;
    border-style: none;
    color: #ffffff;
    cursor: pointer;
    font: 500 1.5rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
    height: 3rem;
    outline: none;
    text-shadow: 0 1px 1px #535353;
    width: 27rem;
}

button.tab_accordion {
    background-color: transparent;
    border-bottom: 1px solid #DBDBD8;
    border-top: 1px solid #DBDBD8;
    padding: 0.1rem 0 0 0;
    text-align: left;
    text-shadow: none;
    transition: 0.4s;
    width: 100%;
}

button.tab_accordion:active, button.tab_accordion:hover {
    background-color: #DBDBD8;
}

button.tab_accordion p {
    float: right;
    font-size: 1rem;
    font-weight: 600;
}

ul .tab_accordion_panel {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.slider-text{
	font-weight: 100;
}
.container.subheader {
	/* height: 35px !important; */
	top: -10px !important;
	position: relative;
	
}

.ribbon {
	background: #002A53;
    height: 60px;
	/* border-top: 1px solid #FFF; */
}

.ribbon a {
	color: #FFF;
	line-height: 75px;
	font-size: 16px;
	font-weight: normal;
}

.subribbon-header {
	text-align: center;
	font-size: 48px;
	font-weight: normal;
	color: #021e41;
	margin: 100px 0;
	margin-bottom: 50px;
	margin-left:20px !important;
	margin-right:20px !important;
}

.boxes {
	margin-bottom: 100px;
}

.boxish h2 {
	color: #021e41;
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
}

.boxish h2 > a {
	color: #021e41 !important;
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
}

#hyperclicked {
    color: #021e41 !important;
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
}

.boxish > *{
	text-align: center;
}
.boxish {
	color: #021e41;
	font-size: 16px;
	line-height: 20px;
}

.boxish a {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 50px;
	text-decoration: none;
}

.boxish .footer {
	width: 80% !important;
	position: absolute;
	bottom: 0;
	background: #021e41;
	text-align: center;
	color: #FFF;
	/* text-decoration: underline; */
	height: 50px;
	/* left: 0; */
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 20px;
}

.boxish .footer:hover {
	background: #0055A9;
	transition: 0.7s;
}

.boxish.first {
	border: 2px solid #f9f9f9;
	/* -webkit-box-shadow: 0px 0px 30px 0px #e7e7e7;
	-moz-box-shadow: 0px 0px 30px 0px #e7e7e7;
	box-shadow: 0px 0px 30px 0px #e7e7e7; */
	min-height: 300px;
	background: url('/images/background_box.png');
	background-size: 100% 100%;
}

.boxish {
	border: 2px solid #f9f9f9;
	/* -webkit-box-shadow: 0px 0px 15px 3px #F9F9F9;
	-moz-box-shadow: 0px 0px 15px 3px #F9F9F9;
	box-shadow: 0px 0px 15px 3px #F9F9F9; */
	min-height: 300px;
}
.boxish ul li {
	list-style: none;
}

.carousel-indicators li {
	padding-right: 2px !important;
}

.partners-carousel {
    margin-bottom: 40px;
}

.slick-slide {
    margin: 0 30px;
}


input {
    background-color: #ffffff;
    border: 1px solid #002A53;
    color: #A5A5A5;
    font: 400 1rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;
    height: 2.5rem;
    margin-bottom: 1rem;
    text-indent: 5px;
    width: 100%;
}

input:active {
    border-style: none;
}

input[type="text"]{
    -webkit-appearance: none; 
    -webkit-border-radius: 0;
}

input[type="text"]:focus {
    outline: none;
}

.show {
    height: 28.8rem;
    opacity:1;
	visibility: visible;
}

@media screen and (min-width: 1200px) and (max-width: 1599px) {
	html {
			font-size: 14px;
	}
	
    .outer_padding_x {
        padding-left: 3.5rem;
        padding-right: 3.5rem;
    }
    
    .intermediate_padding {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    
    #container_nav li {
        padding-right: 1rem;
    }
    
    .dropdown {
        padding-left: 1rem;
    }
    
    #container_nav_lower ul {
        padding-left: 0.2rem;
    }
    
    #container_nav_lower li {
        padding-right: 0;
    }
    
    .container_nav_lower_dropdown_trigger {
        padding: 0.625rem 1.3rem;
    }
	
    button.tab_accordion p {
        padding-left: 0 !important;
    }
    
    
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    html {
        font-size: 14px;
    }
    
    .outer_padding_x {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .outer_padding_y {
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
    
    .intermediate_padding {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    
    .dropdown {
        padding-left: 0;
    }
	
	#container_nav_lower {
		height: 3rem;
	}
    
    #container_nav_lower ul {
		height: 3rem;
        padding: 0 0.3rem;
    }
    
    #container_nav_lower li {
        padding-right: 0;
    }
    
    
    button.tab_accordion p {
        padding-left: 0 !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#second-boxish-footer {
		margin-top: 50px !important;
	}
	
	.carousel-inner picture img{
		height: 100%;
	}
	
}

@media screen and (min-width: 992px) {
	.carousel-inner .item {
		height: 318px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.subribbon-header{
		font-size: 40px;
	}
	
	.carousel-caption {
		top: 70px;
	}
	
	.carousel-inner > .item {
		height: 400px;
	}
	
	.slider-text {
		top: -60px;
		bottom: 20px;
		font-size: 35px !important;
		line-height: 35px;
		margin: 20px 0;
	}
	
	.slider_text2 {
		top: 10px;
		font-size: 16px !important;
        line-height: 4;
        margin-top: 10px;
	}
	
	.slider_button {
		bottom: 20% !important;
		width: 170px;
		left: 20%;
		font-size: 18px;
    }
    
    .partners-carousel {
        margin-top: -30px;
    }
	
}

@media screen and (min-width: 768px) {
	#container_nav_lower{
		text-align: center;
	}
	
	#container_nav_lower ul {
		width: 100%;
		padding: 0;
		margin: 0 auto;
	}
	
	#container_nav_lower ul li {
		display: inline-block;
		float: none;
		text-align: left;
	}
	#responsive_icon{
		display: none !important;
		
	}
}

@media screen and (min-width:600px) and (max-width: 767px) {
    #container_nav_upper_right_block {
		padding-left: 1rem;
		padding-right: 1rem;
        float: left;
        width: 100%;
    }
	
	html {
        font-size: 14px;
    }
    
    .outer_padding_x {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .outer_padding_y {
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
    
    .intermediate_padding {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    
    #container_nav {
        height: auto;
    }
    
    #container_nav_upper {
        height: 8.5rem;
    }
	
	#container_nav_upper_right_block {
        float: left;
        width: 100%;
    }
    
    #container_nav_upper_search {
        width: 11.5rem;
    }
    
    #container_nav_upper li {
        padding-right: 1.2rem;
    }
    
    .dropdown {
        padding-left: 0;
    }
    
    #container_nav_lower {
        height: 4rem;
        overflow: visible;
    }
    
    #container_nav_lower ul {
        height: 4rem;
        padding: 0 0.3rem;
		
    }
    
    #container_nav_lower li {
        display: none;
    }
	
    #container_nav_lower li:last-child {
        padding-right: 1rem;
    }
    
    #container_nav_lower li#responsive_icon {
        display: inline-block;
    }
    
    #container_nav_lower ul.responsive {
        background-color: #002A53;
        height: auto;
        padding: 0;
        position: relative;
        box-shadow: 0 0.3rem 1rem #000000;
        z-index: 4;
        overflow: visible;
    }
    
    #container_nav_lower ul.responsive li#responsive_icon {
        position: absolute;
        right: 0.23rem;
        top: 0;
    }
    
    #container_nav_lower ul.responsive li {
        display: inline;
        float: none;
    }
    
    #container_nav_lower ul.responsive li a {
        display: block;
        text-align: left;
        transition: 0.3s;
    }
    
    .container_nav_lower_dropdown_trigger {
        padding: 0.625rem 1rem 0.625rem 1rem;
        width: 100%;
    }
    
    .container_nav_lower_dropdown {
        right: 0;
        top: 4rem;
        width: 20rem;
    }
    
    #container_nav_lower ul li a:focus + .container_nav_lower_dropdown {
        display: inline-block;
    }
    
    .container_nav_lower_dropdown_trigger {
        outline: none;
    }
    
    .container_nav_lower_dropdown a:active .container_nav_lower_dropdown {
        display: inline-block;
    }
    
}

@media screen and (min-width: 576px) and (max-width: 767px) {
	.subribbon-header{
		font-size: 35px;
	}
	.carousel-caption {
		top: 90px;
		text-align: center;
	}
	
	.slider-text {
		top: -60px;
		bottom: 20px;
		font-size: 25px !important;
		line-height: 30px;
		margin: 10px 0;
	}
	
	.slider_text2 {
		font-size: 16px !important;
		line-height: 4;
	}
	.slider_button {
		width: 220px;
		left: 50%;
		font-size: 22px;
	}
}


@media screen and (min-width: 451px) and (max-width: 767px) {
	.ribbon {
		height: 180px;
		margin-bottom: 50px;
	}
	.container.subheader {
		margin-left: 10px;
	}
	.ribbon > .container.subheader > .centered{
		height: 60px !important;
		text-align: left;
		padding-left: 0px;
	}
}

@media screen and (min-width:0px) and (max-width:767px) {
	
	.carousel-inner > .item {
		height: 400px;
	}
	
	.carousel-inner > .item > .carousel-caption {
		bottom: 0 !important;
	}
	
	.slider-text {
		width: 100%;
		top: 0;
		text-align: center;
	}
	
	.positiontext{
		line-height: 30px;
    }
    
	.slider_text2 {
		font-size: 15px !important;
		line-height: 2;
    }

    .partners-carousel {
        margin-top: -80px;
    }
	
}

@media screen and (min-width:768px) and (max-width: 880px) {
    #container_nav_lower #lower_nav {
        width: 100%;
    }

    #container_nav_lower {
        padding: 0;
    }

    .container_nav_lower_dropdown_trigger {
        padding: 0.625rem 0.7rem;
        font-size: 1.25rem;
    }
}


@media screen and (min-width: 576px) and (max-width: 630px) {
	.slider-text {
		top: 45px;
		text-align: center;
	}
}

@media screen and (min-width: 508px) and (max-width: 599px) {
	#container_nav_upper {
		height: 8.5rem;
	}
}

@media screen and (max-width: 599px) {
	.carousel-caption{
		width: 100%;
		right: 0;
		left: 0;
	}
	
	.slider-text{
		width: 100%;
		margin-top: -10px !important;
	}
	
	.slider-text-small {
		margin-top: 10px !important;
	}
	
    html {
        font-size: 14px;
    }
    
    .outer_padding_x {
        padding-left: 0.7rem;
        padding-right: 0.7rem;
    }

    .outer_padding_y {
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
    
    .intermediate_padding {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    
    #container_nav {
        height: auto;
    }
    
    #container_nav_upper {
        height: 10.5rem;
    }
	
    #container_nav_upper_right_block {
        float: left;
        width: 100%;
    }
    
    #container_nav_upper_search {
        margin-bottom: 0;
    }
    
    #container_nav_upper li {
        padding-right: 1.2rem;
    }
    
    #container_nav_upper li:last-child {
        padding-right: 0;
    }
    
    .dropdown {
        padding-left: 0;
    }
    
    #container_nav_lower {
        height: 4rem;
        overflow: visible;
    }
    
    #container_nav_lower ul {
        height: 4rem;
        padding: 0 0.3rem;
    }
    
    #container_nav_lower li {
        display: none;
    }
    
    #container_nav_lower li:last-child {
        padding-right: 1rem;
    }
    
    #container_nav_lower li#responsive_icon {
        display: inline-block;
    }
    
    #container_nav_lower ul.responsive {
        background-color: #002A53;
        height: auto;
        padding: 0;
        position: relative;
        box-shadow: 0 0.3rem 1rem #000000;
        z-index: 4;
        overflow: visible;
    }
    
    #container_nav_lower ul.responsive li#responsive_icon {
        position: absolute;
        right: 0.23rem;
        top: 0;
    }
    
    #container_nav_lower ul.responsive li {
        display: inline;
        float: none;
    }
    
    #container_nav_lower ul.responsive li a {
        display: block;
        text-align: left;
        transition: 0.3s;
    }
    
    .container_nav_lower_dropdown_trigger {
        padding: 0.625rem 1rem 0.625rem 1rem;
        width: 100%;
    }
    
    .container_nav_lower_dropdown {
        right: 0;
        top: 4rem;
        width: 15rem;
    }
    
    #container_nav_lower ul li a:focus + .container_nav_lower_dropdown {
        display: inline-block;
    }
    
    .container_nav_lower_dropdown_trigger {
        outline: none;
    }
    
    .container_nav_lower_dropdown a:active .container_nav_lower_dropdown {
        display: inline-block;
    }
    
}

@media screen and (min-width: 451px) and (max-width: 575px) {
	.slider-text {
		text-align: center;
		top: -70px;
		bottom: 0px;
		font-size: 25px !important;
		
	}
	.positiontext {
		line-height: 30px !important;
	}
	
	.slider_text2 {
		font-size: 16px !important;
		line-height: 4;
	}
	.slider_button {
		width: 170px;
		left: 50%;
		font-size: 20px;
		
	}
	.subribbon-header{
		font-size: 28px;
	}
}
@media screen and (max-width: 991px) {
	.carousel-inner .item img{
		height: 100%;
	}
}
@media screen and (max-width:575px) {
	.subribbon-header {
		margin:50px 20px 20px 20px !important;
	}
	
}

@media screen and (min-width: 494px) and (max-width:599px){
	
	#container_nav_upper {
		height: 8.5rem;
	}
}


@media screen and (max-width: 600px){
	.carousel-inner img{
		width: 100%;
	}
	
}

@media screen and (max-width: 493px){
	
	#container_nav_upper_right_block ul{
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
	
	#container_nav_upper {
		height: 13rem;
	}
}

@media screen and (max-width: 450px) {
	
	.slider-text {
		text-align: center;
		top: -60px;
		bottom: 0px;
		font-size: 20px !important;
		
	}
	.positiontext {
		line-height: 20px !important;
	}
	.slider_text2 {
		font-size: 14px !important;
		line-height: 13px;
	}
	.slider_button {
		left: 50%;
		width: 100px;
		font-size: 16px;
	}
	
	.ribbon {
		height: 160px;
		margin-bottom: 30px;
	}
	.ribbon > .container.subheader > .centered{
		height: 50px !important;
		text-align: left;
		padding-left: 0px;
	}
	.ribbon > .container.subheader > .centered > .icon > img {
		height: 30px !important;
	}
	
	.subribbon-header {
		font-size: 25px !important;
	}
	
}
@media screen and (min-width:351px) and (max-width: 450px) {
	.carousel-caption{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.slider-text{
		top: -80px;
		font-size: 25px !important;
	}
	
	.slider_button{
		bottom: 15%;
	}
	
	.positiontext{
		line-height: 30px !important;
	}
}

@media screen and (max-width: 350px) {
	.carousel-caption{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.carousel-inner > .item {
		height: 300px;
	}
	
}

@media screen and (max-width: 315px) {
	#two-social-tiles-per-line{
		display: block;
	}
}
@media screen and (min-width:315px) and (max-width: 540px) {
	#three-social-tiles-per-line{
		display: block;
	}
}

@media screen and (min-width: 541px) {
	#all-social-tiles-per-line{
		display: block;
	}
}

@media screen and (max-width: 293px) {
	.carousel-caption{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.boxish .footer {
		width: 100% !important;
	}
	
	#container_nav_upper {
		height: 13rem;
	}
	
	#container_nav_upper_right_block ul li {
		padding-right: 0.5rem;
	}
	#container_nav_upper_search {
		margin: 0px;
		width: 100%;
	}
	div.container.subheader{
		padding: 0;
	}
	div.container.subheader a{
		font-size:14px;
	}
}

@media screen and (max-width: 293px) {
	#container_nav_upper {
		height: 16rem;
    }
    
    .dropdown {
        margin-bottom: 15px;
    }
}

@media (-webkit-min-device-pixel-ratio: 2), 
    (min-resolution: 192dpi) {
        .dropbtn {
            background: #ffffff url(media/lang/x2/usa.png) no-repeat;
            background-size: 44px 32px;
        }
}
@-moz-document url-prefix() {
    .dropdown {
        top: 0 !important;
    }
}